/* CSS Document */


#mainHeader{
	height:115px;
	width:100%;
	background:url(../images/header-bg.jpg);
}
	#logoHolder{
		float:left;
		position:relative;
		height:115px;
		overflow:hidden;
		/*padding-top:15px;*/
	}
	nav{
		float:right;
		padding-top:45px;	
	}
	.nav_left{
		width:37px;
		height:40px;
		float:left;
		background:url(../images/navigation-left.png) no-repeat;
	}
	.nav_right{
		width:45px;
		height:40px;
		background:url(../images/navigation-right.png) no-repeat;
		float:left;	
	}
	.nav_container{
		width:auto;
		height:40px;
		padding:0 5px;
		background:url(../images/navigation-repeat-x.png) repeat-x;
		float:left;	
	}
	
	nav .menu, nav .menu li{
		list-style:none;
		margin:0px;
		padding:0px;	
	}
	nav .menu li{
		float:left;
		padding:0 10px;
		line-height:1.7;
		position:relative;
		height:40px;
	}
		nav .menu li a{
			display:block;
			float:left;
			padding:3px 5px;
			color:#fff;
			text-decoration:none;	
		}
		nav .menu li a:hover{
			color:#333;	
		}
		
	nav .menu li .sub-menu{
		position:absolute;
		display:none;
		z-index:1;
		top:18px;
		left:-20px;
		background:#5ba32f;
	}
	
	nav .menu li .sub-menu li{
		float:none;
		width:200px;
		border-bottom:1px solid #47891f;
		border-top:1px solid #63b034;
	}
	nav .menu li .sub-menu li:first-child{
		padding-top:5px;	
	}
	
#featuredImageHolder{
	width:100%;
	height:235px;
	background:url(../images/slider-bg.jpg);
	float:left;
}
#featuredImage{
	width:100%;
	height:235px;
}

#slider{
	width:100%;
	height:450px;
	overflow:hidden;
	background:url(../images/slider-bg.jpg);	
}
	#sliderHolder, #sliderHolder li{
		margin:0px;
		padding:0px;
		list-style:none;	
	}
		#sliderHolder li{
			width:100%;
			height:450px;
			position:absolute;
			overflow:hidden;
			display:none;	
		}
			#sliderHolder li.current_slider{
				display:block;	
			}
		#sliderHolder li img{
			position:absolute;
			right:350px;
			top:0px;	
		}
		#sliderHolder li p{
			color:#fff;	
		}
		
		#sliderHolder .caption{
			float:right;
			width:375px;
			height:auto;
			margin-top:140px;
		}
			#sliderHolder li .caption h2{
				line-height:1.2;
				margin-bottom:20px;	
			}
			#sliderHolder li .caption p{
				margin-bottom:20px;
			}
			#sliderHolder li .caption a.read-more{
				background:#5ba32f;
				padding:3px 7px;
				display:block;
				float:left;
				color:#fff;	
			}



.left_pane{
	width:550px;
	float:left;	
}





#sidebar{
	width:330px;
	float:right;
	padding-top:20px;	
}
	#sidebar .sidebar_testimonials , #sidebar .sidebar_testimonials li{
		margin:15px 0;
		list-style:none;
		padding:0px;	
	}
	
	#sidebar .sidebar_testimonials li{
		padding-left:30px;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-style:italic;
		color:#4b4b4b;
		background:url(../images/double-quotes.gif) 0 5px no-repeat;	
		margin-bottom:30px;
	}
	.arrow{
		position:absolute;
		top:265px;	
	}
	
	.nxt_arrow{
		right:20px;	
	}
	.pre_arrow{
		left:20px;	
	}
	
	
#affiliations{
	clear:both;
	margin:20px 0;
	padding:20px 0;
	background:#f3f1f1;
	overflow:hidden;
}
.affiliations , .affiliations li{
	margin:0px;
	list-style:none;
	padding:0px;
}
.affiliations li{
	float:left;
	margin-right:25px;	
}


.testimonial_item{
	overflow:hidden;
	padding:20px 0 0;
	border-bottom:1px dashed #efefef;
}
	.testimonial_item p{
		font-family:Georgia, "Times New Roman", Times, serif;
	}


footer{
	clear:both;
	padding:20px 0;
	text-align:center;
	line-height:2;	
}
	footer p{
		font-size:12px;
		color:#999;
		margin-bottom:10px;
	}
	footer a.facebook{
		width:30px;
		height:30px;
		display:block;
		margin:auto;
		background:url(../images/facebook-icon.png) no-repeat;	
	}
	footer a.facebook:hover{
		background:url(../images/facebook-icon.png) -40px 0 no-repeat;
	}


/*****Contact Form*****/

#mainContent .left_pane .contact-form{
	width:100%;
	height:auto;
	margin-top:20px;
}
	#mainContent .left_pane .contact-form ul{
		margin:0px;
	}
	#mainContent .left_pane .contact-form ul li{
		list-style:none;
		height:auto;
		margin-left:0px;
		margin-bottom:10px;	
	}
	#mainContent .left_pane .contact-form ul li input{
		width:96%;
		padding:8px 10px;
		font-size:16px;
		border: 1px solid #ced0d8;
		border-radius: 4px 4px 4px 4px;
		outline:none;
	}
	#mainContent .left_pane .contact-form ul li textarea{
		width:96%;
		height:140px;
		padding:8px 10px;
		resize: none;
		font-size:16px;
		border: 1px solid #ced0d8;
		border-radius: 4px 4px 4px 4px;
		outline:none;
	}
	
	input[type=text].invalid , input[type=password].invalid , input[type=email].focus, textarea.invalid{
				
		border:1px solid #FF0000;
		-webkit-transition: all 0.25s ease-in-out;
		-moz-transition: all 0.25s ease-in-out;
		-o-transition: all 0.25s ease-in-out;
		-ms-transition: all 0.25s ease-in-out;
		transition: all 0.25s ease-in-out;
		
		-webkit-box-shadow: 0px 0px 4px #FF0000 ;
		-moz-box-shadow: 0px 0px 4px #FF0000 ;
		box-shadow: 0px 0px 4px #FF0000 ;		
		
	}
	
	input[type=text]:focus , input[type=password]:focus , input[type=email]:focus, textarea:focus{
				
		border:1px solid #7dc14c !important;
		-webkit-transition: all 0.25s ease-in-out;
		-moz-transition: all 0.25s ease-in-out;
		-o-transition: all 0.25s ease-in-out;
		-ms-transition: all 0.25s ease-in-out;
		transition: all 0.25s ease-in-out;
		
		-webkit-box-shadow: 0px 0px 4px #7dc14c;
		-moz-box-shadow: 0px 0px 4px #7dc14c;
		box-shadow: 0px 0px 4px #7dc14c;
		
	}
	
	.greenBtn{
		background:#5ba32f;
		padding:5px 20px;
		color:#fff;
		font-size:14px;
		border:#5ba32f 2px solid;
		border-radius:5px;
		cursor:pointer;
	}
	
	.error{
		width:100%;
		margin-bottom:20px;
		
	}
		.error p{
			text-align:center !important;
			color:#FFF !important;
			border:solid #900 1px;
			border-radius:4px;
			background:#F00;
	}
	.invalid{
		border:solid 1px #FF0000 !important;
	}
	
	.success{
		background:#060;
		margin-bottom:20px;
	}
	
		.success p{	
			color:#FFF !important;
			text-align:center !important;
		}